<TS language="it" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Fare click col pulsante destro per modificare l'indirizzo o l'etichetta</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Crea un nuovo indirizzo</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nuovo</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Copia l'indirizzo selezionato negli appunti</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copia</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Elimina l'indirizzo selezionato dalla lista</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Elimina</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Esporta i dati della scheda corrente in un file</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Esporta</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>C&amp;hiudi</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Seleziona l'indirizzo a cui inviare valuta</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Seleziona l'indirizzo a cui ricevere valuta</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>&amp;Seleziona</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Indirizzi di destinazione</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Indirizzi di ricezione</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Questi sono gli indirizzi faircoin per l'invio di pagamenti. Controlla sempre l'importo e l'indirizzo di ricezione prima di inviare valuta.</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Questi sono gli indirizzi faircoin per la ricezione di pagamenti. Si raccomanda di utilizzare un indirizzo diverso per ogni transazione.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Copia indirizzo</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Copia &amp;etichetta</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Modifica</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Esporta elenco indirizzi</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>File separato da virgola (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Esportazione fallita</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Si è verificato un errore nel salvataggio dell'elenco indirizzi in %1. Si prega di ritentare.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Etichetta</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Indirizzo</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(nessuna etichetta)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Inserimento parola d'ordine</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Inserire parola d'ordine</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Nuova parola d'ordine</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Ripetere la nuova parola d'ordine</translation>
    </message>
    <message>
        <source>Serves to disable the trivial sendmoney when OS account compromised. Provides no real security.</source>
        <translation>Serve per impedire invii accidentali nel caso in cui l'utenza del sistema operativo sia stata compromessa. Non garantisce alcuna reale sicurezza.</translation>
    </message>
    <message>
        <source>For anonymization and staking only</source>
        <translation>Esclusivamente per anonimizzazione e staking</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Inserisci la nuova parola d'ordine per il portafoglio.&lt;br/&gt;Si raccomanda di usare una parola d'ordine di &lt;b&gt;dieci o più caratteri casuali&lt;/b&gt;, oppure di &lt;b&gt;otto o più parole&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Crittografa portafoglio</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Questa operazione richiede la parola d'ordine per sbloccare il portafoglio.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Sblocca portafoglio</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Questa operazione richiede la parola d'ordine per decrittografare il portafoglio.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Decrittografa portafoglio</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Cambia parola d'ordine</translation>
    </message>
    <message>
        <source>Enter the old and new passphrase to the wallet.</source>
        <translation>Inserire la vecchia e la nuova parola d'ordine per il portafoglio.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Conferma cifratura portafoglio</translation>
    </message>
    <message>
        <source>faircoin will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your PIEs from being stolen by malware infecting your computer.</source>
        <translation>faircoin verrà ora chiuso per completare il processo di cifratura. Ricorda che crittografare il tuo portafoglio non protegge completamente i tuoi PIE dal furto da parte di software malevoli che potrebbero infettare il tuo computer.</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Confermi di voler crittografare il portafoglio?</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR PIE&lt;/b&gt;!</source>
        <translation>Attenzione: Se crittografi il portafoglio e poi perdi la parola d'ordine, &lt;b&gt;PERDERAI TUTTI I TUOI PIE&lt;7b&gt;!</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Portafoglio crittografato</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>IMPORTANTE: Eventuali file di back-up precedenti del tuo portafoglio dovrebbero essere sostituiti con il nuovo file criptato generato. Per motivi di sicurezza, precedenti file di back-up del portafoglio non criptato diventeranno inutilizzabili nel momento in cui inizierai ad utilizzare il nuovo portafoglio criptato.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Cifratura portafoglio fallita</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>La cifratura del portafoglio è fallita a causa di un errore interno. Il portafoglio non è stato crittografato.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Le parole d'ordine fornite con coincidono.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Sblocco portafoglio fallito</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>La frase immessa per la decifrazione del portafoglio era errata.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Decriptazione portafoglio fallita</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>La passphrase del portafoglio è stata modificata correttamente.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Attenzione: il tasto Caps Lock è attivato!</translation>
    </message>
</context>
<context>
    <name>Bip38ToolDialog</name>
    <message>
        <source>BIP 38 Tool</source>
        <translation>BIP 38 Strumento</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Encrypt</source>
        <translation>&amp;BIP 38 Criptato</translation>
    </message>
    <message>
        <source>Enter a faircoin Address that you would like to encrypt using BIP 38. Enter a passphrase in the middle box. Press encrypt to compute the encrypted private key.</source>
        <translation>Inserisci un indirizzo faircoin che desideri crittografare utilizzando BIP 38. Inserisci una passphrase nella casella centrale. Premi Cripta per calcolare la chiave privata crittografata.</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Indirizzo:</translation>
    </message>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>L'indirizzo faircoin per firmare il messaggio con</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Scegli l'indirizzo utilizzato in precedenza</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Incolla l'indirizzo dagli appunti</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Passphrase: </source>
        <translation>Passphrase:</translation>
    </message>
    <message>
        <source>Encrypted Key:</source>
        <translation>Chiave crittografata:</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Copiare la firma corrente negli Appunti di sistema</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Firmare il messaggio per dimostrare di possedere questo indirizzo faircoin</translation>
    </message>
    <message>
        <source>Encrypt &amp;Key</source>
        <translation>Cripta &amp;Key</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Reimposta tutti i campi del messaggio segno</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Cancella &amp;All</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Decrypt</source>
        <translation>&amp;BIP 38 Decripta</translation>
    </message>
    <message>
        <source>Enter the BIP 38 encrypted private key. Enter the passphrase in the middle box. Click Decrypt Key to compute the private key. After the key is decrypted, clicking 'Import Address' will add this private key to the wallet.</source>
        <translation>Immettere la chiave privata codificata BIP 38. Inserire la passphrase nella casella centrale. Fare clic su Decripta Chiave per calcolare la chiave privata. Dopo che la chiave viene decrittata, cliccando su "Importa indirizzo" verrà aggiunta questa chiave privata al portafoglio.</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>L'indirizzo faircoin con cui è stato firmato il messaggio</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified faircoin address</source>
        <translation>Verificare il messaggio per assicurarsi che sia stato firmato con l'indirizzo faircoin specificato </translation>
    </message>
    <message>
        <source>Decrypt &amp;Key</source>
        <translation>Decripta &amp;Key</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Ripristinare tutti i campi del messaggio verificati</translation>
    </message>
    <message>
        <source>Decrypted Key:</source>
        <translation>Chiave decifrata:</translation>
    </message>
    <message>
        <source>Import Address</source>
        <translation>Importa indirizzo</translation>
    </message>
    <message>
        <source>Click "Decrypt Key" to compute key</source>
        <translation>Fai clic su "Decripta Chiave" per calcolare la chiave</translation>
    </message>
    <message>
        <source>The entered passphrase is invalid. </source>
        <translation>La frase inserita non è valida.</translation>
    </message>
    <message>
        <source>Allowed: 0-9,a-z,A-Z,</source>
        <translation>Sono ammessi: 0-9, a-z, A-Z,</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>L'indirizzo inserito non è valido.</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Per favore controlla l'indirizzo e riprova.</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>L'indirizzo inserito non corrisponde a una chiave.</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>Lo sblocco portafoglio è stato annullato.</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>La chiave privata per l'indirizzo inserito non è disponibile.</translation>
    </message>
    <message>
        <source>Failed to decrypt.</source>
        <translation>Decriptazione fallita.</translation>
    </message>
    <message>
        <source>Please check the key and passphrase and try again.</source>
        <translation>Controllare la chiave e la frase e riprovare.</translation>
    </message>
    <message>
        <source>Data Not Valid.</source>
        <translation>Dati non validi.</translation>
    </message>
    <message>
        <source>Please try again.</source>
        <translation>Per favore prova ancora.</translation>
    </message>
    <message>
        <source>Please wait while key is imported</source>
        <translation>Per favore attendere l'importazione della chiave</translation>
    </message>
    <message>
        <source>Key Already Held By Wallet</source>
        <translation>Chiave già presente nel portafoglio</translation>
    </message>
    <message>
        <source>Error Adding Key To Wallet</source>
        <translation>Errore nell'inserimento della chiave nel portafoglio</translation>
    </message>
    <message>
        <source>Successfully Added Private Key To Wallet</source>
        <translation>Chiave privata inserita correttamente nel portafoglio</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Wallet</source>
        <translation>Portafoglio</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Nodo</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Riepilogo</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Mostra un riepilogo generale del portafoglio</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Invia</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Ricevi</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transazioni</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Espora la cronologia delle transazioni</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;Esci</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Chiude l'applicazione</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Informazioni su &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Visualizza informazioni su Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opzioni...</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Mostra / Nascondi</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Mostra o nasconde la finestra principale</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Cifra portafoglio...</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Crittografa le chiavi private nel tuo portafoglio</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Backup portafoglio...</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Fa una copia di sicurezza del tuo portafoglio in un'altra posizione</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Modifica parola d'ordine...</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Modifica la parola d'ordine utilizzata per la crittografia del portafoglio</translation>
    </message>
    <message>
        <source>&amp;Unlock Wallet...</source>
        <translation>&amp;Sblocca portafoglio</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Sblocca portafoglio</translation>
    </message>
    <message>
        <source>&amp;Lock Wallet</source>
        <translation>&amp;Blocca portafoglio</translation>
    </message>
    <message>
        <source>Sign &amp;message...</source>
        <translation>&amp;Firma messaggio...</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Verifica messaggio...</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informazioni</translation>
    </message>
    <message>
        <source>Show diagnostic information</source>
        <translation>Visualizza informazioni di diagnostica</translation>
    </message>
    <message>
        <source>&amp;Debug console</source>
        <translation>&amp;Console di debug</translation>
    </message>
    <message>
        <source>Open debugging console</source>
        <translation>Apri la console di debug</translation>
    </message>
    <message>
        <source>&amp;Network Monitor</source>
        <translation>&amp;Monitor rete</translation>
    </message>
    <message>
        <source>Show network monitor</source>
        <translation>Mostra monitor di rete</translation>
    </message>
    <message>
        <source>&amp;Peers list</source>
        <translation>&amp;Lista peers</translation>
    </message>
    <message>
        <source>Show peers info</source>
        <translation>Mostra le informazioni sui peer</translation>
    </message>
    <message>
        <source>Wallet &amp;Repair</source>
        <translation>&amp;Ripara portafoglio</translation>
    </message>
    <message>
        <source>Show wallet repair options</source>
        <translation>Mostra opzioni di riparazione del portafoglio</translation>
    </message>
    <message>
        <source>Open configuration file</source>
        <translation>Apri il file di configurazione</translation>
    </message>
    <message>
        <source>Show Automatic &amp;Backups</source>
        <translation>Mostra &amp;Backup automatici</translation>
    </message>
    <message>
        <source>Show automatically created wallet backups</source>
        <translation>Mostra i backup dei portafogli creati automaticamente</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Indirizzi Sorgente</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Mostra l'elenco degli indirizzi e delle etichette di invio utilizzati</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Indirizzi di Destinazione</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Mostra l'elenco degli indirizzi e delle etichette di ricezione utilizzati</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Apri URL</translation>
    </message>
    <message>
        <source>Synchronizing additional data: %p%</source>
        <translation>Sincronizzazione dati addizionali: %p%</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Impostazioni</translation>
    </message>
    <message>
        <source>&amp;Tools</source>
        <translation>&amp;Strumenti</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Aiuto</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Schede degli strumenti</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    <message>
        <source>Send coins to a faircoin address</source>
        <translation>Invia monete all' indirizzo faircoin</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and faircoin: URIs)</source>
        <translation>Richiedi pagamenti (genera codici QR e faircoin: URIs)</translation>
    </message>
    <message>
        <source>&amp;Masternodes</source>
        <translation>&amp;Masternodes</translation>
    </message>
    <message>
        <source>Browse masternodes</source>
        <translation>Esplora i masternodes</translation>
    </message>
    <message>
        <source>&amp;About faircoin Core</source>
        <translation>&amp;Informazioni faircoin Core</translation>
    </message>
    <message>
        <source>Show information about faircoin Core</source>
        <translation>Visualizza informazioni su faircoin Core</translation>
    </message>
    <message>
        <source>Modify configuration options for faircoin</source>
        <translation>Modifica le opzioni di configurazione per faircoin</translation>
    </message>
    <message>
        <source>Sign messages with your faircoin addresses to prove you own them</source>
        <translation>Firma i messaggi con i tuoi indirizzi faircoin per dimostrare di essere il proprietario </translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified faircoin addresses</source>
        <translation>Verifica i messaggi per assicurarsi che siano stati firmati con indirizzi faircoin specifici</translation>
    </message>
    <message>
        <source>Encrypt and decrypt private keys using a passphrase</source>
        <translation>Crittografa e decrittografa le chiavi private usando una passphrase</translation>
    </message>
    <message>
        <source>MultiSend Settings</source>
        <translation>Impostazioni MultiSend</translation>
    </message>
    <message>
        <source>Open a faircoin: URI or payment request</source>
        <translation>Apri un faircoin: URI o richiesta di pagamento</translation>
    </message>
    <message>
        <source>Block explorer window</source>
        <translation>Finestra Block Explorer</translation>
    </message>
    <message>
        <source>Show the faircoin Core help message to get a list with possible faircoin command-line options</source>
        <translation>Mostra il messaggio di aiuto faircoin Core per ottenere un elenco con le possibili opzioni di riga di comando faircoin</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Sincronizzazione con la rete ...</translation>
    </message>
    <message>
        <source>Importing blocks from disk...</source>
        <translation>Importazione di blocchi dal disco ...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Reindicizzazione blocchi su disco ...</translation>
    </message>
    <message>
        <source>No block source available...</source>
        <translation>Nessuna sorgente dei blocchi disponibile ...</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Aggiornato</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>L'ultimo blocco ricevuto è stato generato %1 fa.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Le transazioni successive non saranno visibili per ora.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Errore</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Avvertimento</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informazioni</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Transazioni Inviate</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Transazione in entrata</translation>
    </message>
    <message>
        <source>Sent MultiSend transaction</source>
        <translation>Transazioni MultiSend inviate</translation>
    </message>
    <message>
        <source>Date: %1
Amount: %2
Type: %3
Address: %4
</source>
        <translation>Data: %1
Ammontare: %2
Tipo: %3
Indirizzo: %4
</translation>
    </message>
    <message>
        <source>Staking is active
 MultiSend: %1</source>
        <translation>Lo Stacking è attivo
MultiSend: %1</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Attivo </translation>
    </message>
    <message>
        <source>Not Active</source>
        <translation>Non Attivo</translation>
    </message>
    <message>
        <source>Staking is not active
 MultiSend: %1</source>
        <translation>Lo Staking non è attivo
MultiSend: %1</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt; for anonimization and staking only</source>
        <translation>Il portafoglio è &lt;b&gt;crittografato&lt;/b&gt; e attualmente &lt;b&gt;sbloccato&lt;/b&gt; per l'anonimizzazione e il solo stacking</translation>
    </message>
    </context>
<context>
    <name>BlockExplorer</name>
    <message>
        <source>Blockchain Explorer</source>
        <translation>Esplora catena dei blocchi</translation>
    </message>
    <message>
        <source>Address / Block / Transaction</source>
        <translation>Indirizzo / Blocco / Transazione</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Cerca</translation>
    </message>
    <message>
        <source>Not all transactions will be shown. To view all transactions you need to set txindex=1 in the configuration file (faircoin.conf).</source>
        <translation>Non tutte le transazioni verranno visualizzate. Per vedere tutte le transazioni è necessario aggiungere txindex=1 nel file di configurazione (faircoin.conf)</translation>
    </message>
</context>
<context>
    <name>ClientModel</name>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Quantità:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Totale:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Priorità:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Tassa:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Differenza:</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Modalità albero</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Modalità lista</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Ammontare</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Ricevute con etichetta</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Ricevute con indirizzo</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Conferme</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confermata</translation>
    </message>
    <message>
        <source>Priority</source>
        <translation>Priorità</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Copia indirizzo</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copia etichetta</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copia ammontare</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copia ID transazione</translation>
    </message>
    <message>
        <source>Please switch to "List mode" to use this function.</source>
        <translation>Prego selezionare "Modalità lista" per utilizzare questa funzione</translation>
    </message>
    <message>
        <source>n/a</source>
        <translation>n/a</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>si
</translation>
    </message>
    <message>
        <source>no</source>
        <translation>no</translation>
    </message>
    <message>
        <source>This label turns red, if the transaction size is greater than 1000 bytes.</source>
        <translation>Questa etichetta diventerà rossa se la transazione supera i 1000 bytes</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(nessuna etichetta)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Modifica indirizzo</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Etichetta</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Indirizzo</translation>
    </message>
    <message>
        <source>Could not unlock wallet.</source>
        <translation>Impossibile sbloccare il portafoglio</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>nome</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versione</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Opzioni linea di comando</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Utilizzo:</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>opzioni linea di comando</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Benvenuto</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Errore</translation>
    </message>
    </context>
<context>
    <name>MasternodeList</name>
    <message>
        <source>My Masternodes</source>
        <translation>I miei Masternodes</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Indirizzo</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Attivo </translation>
    </message>
    </context>
<context>
    <name>MultiSendDialog</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Indirizzo:</translation>
    </message>
    </context>
<context>
    <name>ObfuscationConfig</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>n/a</source>
        <translation>n/a</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Ammontare</translation>
    </message>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informazioni</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>Copy label</source>
        <translation>Copia etichetta</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copia ammontare</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Address</source>
        <translation>Indirizzo</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Ammontare</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etichetta</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etichetta</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Ammontare</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(nessuna etichetta)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Quantità:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Totale:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Priorità:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Tassa:</translation>
    </message>
    <message>
        <source>no</source>
        <translation>no</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Differenza:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Cancella &amp;All</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copia ammontare</translation>
    </message>
    <message>
        <source>anonymous funds</source>
        <translation>Fondi anonimi</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(nessuna etichetta)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>Choose previously used address</source>
        <translation>Scegli l'indirizzo utilizzato in precedenza</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Incolla l'indirizzo dagli appunti</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>L'indirizzo faircoin per firmare il messaggio con</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Scegli l'indirizzo utilizzato in precedenza</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Incolla l'indirizzo dagli appunti</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Copiare la firma corrente negli Appunti di sistema</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Firmare il messaggio per dimostrare di possedere questo indirizzo faircoin</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>L'indirizzo faircoin con cui è stato firmato il messaggio</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified faircoin address</source>
        <translation>Verificare il messaggio per assicurarsi che sia stato firmato con l'indirizzo faircoin specificato </translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Reimposta tutti i campi del messaggio segno</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Cancella &amp;All</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Ripristinare tutti i campi del messaggio verificati</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>L'indirizzo inserito non è valido.</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Per favore controlla l'indirizzo e riprova.</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>L'indirizzo inserito non corrisponde a una chiave.</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>Lo sblocco portafoglio è stato annullato.</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>La chiave privata per l'indirizzo inserito non è disponibile.</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Ammontare</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Indirizzo</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>Copia indirizzo</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copia etichetta</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copia ammontare</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copia ID transazione</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>File separato da virgola (*.csv)</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confermata</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etichetta</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Indirizzo</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Esportazione fallita</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Esporta</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Esporta i dati della scheda corrente in un file</translation>
    </message>
    </context>
<context>
    <name>faircoin-core</name>
    <message>
        <source>Error</source>
        <translation>Errore</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informazioni</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Avvertimento</translation>
    </message>
    </context>
</TS>